comparison interps/egobch/Makefile @ 996:859f9b4339e6

<Gregor> tar xf egobot.tar.xz
author HackBot
date Sun, 09 Dec 2012 19:30:08 +0000
parents
children
comparison
equal deleted inserted replaced
995:6883f5911eb7 996:859f9b4339e6
1 # Makefile.in generated by automake 1.9.3 from Makefile.am.
2 # Makefile. Generated from Makefile.in by configure.
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15
16 srcdir = .
17 top_srcdir = .
18
19 pkgdatadir = $(datadir)/egobch
20 pkglibdir = $(libdir)/egobch
21 pkgincludedir = $(includedir)/egobch
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = /usr/bin/install -c
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38 $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39 $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40 scripts/depcomp scripts/install-sh scripts/missing
41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44 $(ACLOCAL_M4)
45 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno configure.status.lineno
47 mkinstalldirs = $(install_sh) -d
48 CONFIG_HEADER = config.h
49 CONFIG_CLEAN_FILES =
50 SOURCES =
51 DIST_SOURCES =
52 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53 html-recursive info-recursive install-data-recursive \
54 install-exec-recursive install-info-recursive \
55 install-recursive installcheck-recursive installdirs-recursive \
56 pdf-recursive ps-recursive uninstall-info-recursive \
57 uninstall-recursive
58 ETAGS = etags
59 CTAGS = ctags
60 DIST_SUBDIRS = $(SUBDIRS)
61 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62 distdir = $(PACKAGE)-$(VERSION)
63 top_distdir = $(distdir)
64 am__remove_distdir = \
65 { test ! -d $(distdir) \
66 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67 && rm -fr $(distdir); }; }
68 DIST_ARCHIVES = $(distdir).tar.gz
69 GZIP_ENV = --best
70 distuninstallcheck_listfiles = find . -type f -print
71 distcleancheck_listfiles = find . -type f -print
72 ACLOCAL = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run aclocal-1.9
73 AMDEP_FALSE = #
74 AMDEP_TRUE =
75 AMTAR = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run tar
76 AUTOCONF = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run autoconf
77 AUTOHEADER = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run autoheader
78 AUTOMAKE = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run automake-1.9
79 AWK = gawk
80 CC = gcc
81 CCDEPMODE = depmode=gcc3
82 CFLAGS = -g -O2
83 CPP = gcc -E
84 CPPFLAGS =
85 CYGPATH_W = echo
86 DEFS = -DHAVE_CONFIG_H
87 DEPDIR = .deps
88 ECHO_C =
89 ECHO_N = -n
90 ECHO_T =
91 EGREP = grep -E
92 EXEEXT =
93 INSTALL_DATA = ${INSTALL} -m 644
94 INSTALL_PROGRAM = ${INSTALL}
95 INSTALL_SCRIPT = ${INSTALL}
96 INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
97 LDFLAGS =
98 LIBOBJS =
99 LIBS = -lm
100 LTLIBOBJS =
101 MAKEINFO = ${SHELL} /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/missing --run makeinfo
102 OBJEXT = o
103 PACKAGE = egobch
104 PACKAGE_BUGREPORT =
105 PACKAGE_NAME = EgoBCh
106 PACKAGE_STRING = EgoBCh 0.1
107 PACKAGE_TARNAME = egobch
108 PACKAGE_VERSION = 0.1
109 PATH_SEPARATOR = :
110 SET_MAKE =
111 SHELL = /bin/bash
112 STRIP =
113 VERSION = 0.1
114 ac_ct_CC = gcc
115 ac_ct_STRIP =
116 am__fastdepCC_FALSE = #
117 am__fastdepCC_TRUE =
118 am__include = include
119 am__leading_dot = .
120 am__quote =
121 am__tar = ${AMTAR} chof - "$$tardir"
122 am__untar = ${AMTAR} xf -
123 bindir = ${exec_prefix}/bin
124 build_alias =
125 datadir = ${prefix}/share
126 exec_prefix = ${prefix}
127 host_alias =
128 includedir = ${prefix}/include
129 infodir = ${prefix}/info
130 install_sh = /home/gregor/projects/hackbot/multibot_cmds/env/interps/egobch/scripts/install-sh
131 libdir = ${exec_prefix}/lib
132 libexecdir = ${exec_prefix}/libexec
133 localstatedir = ${prefix}/var
134 mandir = ${prefix}/man
135 mkdir_p = mkdir -p --
136 oldincludedir = /usr/include
137 prefix = /usr/local
138 program_transform_name = s,x,x,
139 sbindir = ${exec_prefix}/sbin
140 sharedstatedir = ${prefix}/com
141 sysconfdir = ${prefix}/etc
142 target_alias =
143 SUBDIRS = src
144 all: config.h
145 $(MAKE) $(AM_MAKEFLAGS) all-recursive
146
147 .SUFFIXES:
148 am--refresh:
149 @:
150 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
151 @for dep in $?; do \
152 case '$(am__configure_deps)' in \
153 *$$dep*) \
154 echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
155 cd $(srcdir) && $(AUTOMAKE) --gnu \
156 && exit 0; \
157 exit 1;; \
158 esac; \
159 done; \
160 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
161 cd $(top_srcdir) && \
162 $(AUTOMAKE) --gnu Makefile
163 .PRECIOUS: Makefile
164 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
165 @case '$?' in \
166 *config.status*) \
167 echo ' $(SHELL) ./config.status'; \
168 $(SHELL) ./config.status;; \
169 *) \
170 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
171 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
172 esac;
173
174 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
175 $(SHELL) ./config.status --recheck
176
177 $(top_srcdir)/configure: $(am__configure_deps)
178 cd $(srcdir) && $(AUTOCONF)
179 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
180 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
181
182 config.h: stamp-h1
183 @if test ! -f $@; then \
184 rm -f stamp-h1; \
185 $(MAKE) stamp-h1; \
186 else :; fi
187
188 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
189 @rm -f stamp-h1
190 cd $(top_builddir) && $(SHELL) ./config.status config.h
191 $(srcdir)/config.h.in: $(am__configure_deps)
192 cd $(top_srcdir) && $(AUTOHEADER)
193 rm -f stamp-h1
194 touch $@
195
196 distclean-hdr:
197 -rm -f config.h stamp-h1
198 uninstall-info-am:
199
200 # This directory's subdirectories are mostly independent; you can cd
201 # into them and run `make' without going through this Makefile.
202 # To change the values of `make' variables: instead of editing Makefiles,
203 # (1) if the variable is set in `config.status', edit `config.status'
204 # (which will cause the Makefiles to be regenerated when you run `make');
205 # (2) otherwise, pass the desired values on the `make' command line.
206 $(RECURSIVE_TARGETS):
207 @set fnord $$MAKEFLAGS; amf=$$2; \
208 dot_seen=no; \
209 target=`echo $@ | sed s/-recursive//`; \
210 list='$(SUBDIRS)'; for subdir in $$list; do \
211 echo "Making $$target in $$subdir"; \
212 if test "$$subdir" = "."; then \
213 dot_seen=yes; \
214 local_target="$$target-am"; \
215 else \
216 local_target="$$target"; \
217 fi; \
218 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
219 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
220 done; \
221 if test "$$dot_seen" = "no"; then \
222 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
223 fi; test -z "$$fail"
224
225 mostlyclean-recursive clean-recursive distclean-recursive \
226 maintainer-clean-recursive:
227 @set fnord $$MAKEFLAGS; amf=$$2; \
228 dot_seen=no; \
229 case "$@" in \
230 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
231 *) list='$(SUBDIRS)' ;; \
232 esac; \
233 rev=''; for subdir in $$list; do \
234 if test "$$subdir" = "."; then :; else \
235 rev="$$subdir $$rev"; \
236 fi; \
237 done; \
238 rev="$$rev ."; \
239 target=`echo $@ | sed s/-recursive//`; \
240 for subdir in $$rev; do \
241 echo "Making $$target in $$subdir"; \
242 if test "$$subdir" = "."; then \
243 local_target="$$target-am"; \
244 else \
245 local_target="$$target"; \
246 fi; \
247 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
248 || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
249 done && test -z "$$fail"
250 tags-recursive:
251 list='$(SUBDIRS)'; for subdir in $$list; do \
252 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
253 done
254 ctags-recursive:
255 list='$(SUBDIRS)'; for subdir in $$list; do \
256 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
257 done
258
259 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
260 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
261 unique=`for i in $$list; do \
262 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
263 done | \
264 $(AWK) ' { files[$$0] = 1; } \
265 END { for (i in files) print i; }'`; \
266 mkid -fID $$unique
267 tags: TAGS
268
269 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
270 $(TAGS_FILES) $(LISP)
271 tags=; \
272 here=`pwd`; \
273 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
274 include_option=--etags-include; \
275 empty_fix=.; \
276 else \
277 include_option=--include; \
278 empty_fix=; \
279 fi; \
280 list='$(SUBDIRS)'; for subdir in $$list; do \
281 if test "$$subdir" = .; then :; else \
282 test ! -f $$subdir/TAGS || \
283 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
284 fi; \
285 done; \
286 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
287 unique=`for i in $$list; do \
288 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
289 done | \
290 $(AWK) ' { files[$$0] = 1; } \
291 END { for (i in files) print i; }'`; \
292 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
293 test -n "$$unique" || unique=$$empty_fix; \
294 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
295 $$tags $$unique; \
296 fi
297 ctags: CTAGS
298 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
299 $(TAGS_FILES) $(LISP)
300 tags=; \
301 here=`pwd`; \
302 list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
303 unique=`for i in $$list; do \
304 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
305 done | \
306 $(AWK) ' { files[$$0] = 1; } \
307 END { for (i in files) print i; }'`; \
308 test -z "$(CTAGS_ARGS)$$tags$$unique" \
309 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
310 $$tags $$unique
311
312 GTAGS:
313 here=`$(am__cd) $(top_builddir) && pwd` \
314 && cd $(top_srcdir) \
315 && gtags -i $(GTAGS_ARGS) $$here
316
317 distclean-tags:
318 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
319
320 distdir: $(DISTFILES)
321 $(am__remove_distdir)
322 mkdir $(distdir)
323 $(mkdir_p) $(distdir)/scripts
324 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
325 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
326 list='$(DISTFILES)'; for file in $$list; do \
327 case $$file in \
328 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
329 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
330 esac; \
331 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
332 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
333 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
334 dir="/$$dir"; \
335 $(mkdir_p) "$(distdir)$$dir"; \
336 else \
337 dir=''; \
338 fi; \
339 if test -d $$d/$$file; then \
340 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
341 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
342 fi; \
343 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
344 else \
345 test -f $(distdir)/$$file \
346 || cp -p $$d/$$file $(distdir)/$$file \
347 || exit 1; \
348 fi; \
349 done
350 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
351 if test "$$subdir" = .; then :; else \
352 test -d "$(distdir)/$$subdir" \
353 || $(mkdir_p) "$(distdir)/$$subdir" \
354 || exit 1; \
355 distdir=`$(am__cd) $(distdir) && pwd`; \
356 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
357 (cd $$subdir && \
358 $(MAKE) $(AM_MAKEFLAGS) \
359 top_distdir="$$top_distdir" \
360 distdir="$$distdir/$$subdir" \
361 distdir) \
362 || exit 1; \
363 fi; \
364 done
365 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
366 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
367 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
368 ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
369 || chmod -R a+r $(distdir)
370 dist-gzip: distdir
371 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
372 $(am__remove_distdir)
373
374 dist-bzip2: distdir
375 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
376 $(am__remove_distdir)
377
378 dist-tarZ: distdir
379 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
380 $(am__remove_distdir)
381
382 dist-shar: distdir
383 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
384 $(am__remove_distdir)
385
386 dist-zip: distdir
387 -rm -f $(distdir).zip
388 zip -rq $(distdir).zip $(distdir)
389 $(am__remove_distdir)
390
391 dist dist-all: distdir
392 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
393 $(am__remove_distdir)
394
395 # This target untars the dist file and tries a VPATH configuration. Then
396 # it guarantees that the distribution is self-contained by making another
397 # tarfile.
398 distcheck: dist
399 case '$(DIST_ARCHIVES)' in \
400 *.tar.gz*) \
401 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
402 *.tar.bz2*) \
403 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
404 *.tar.Z*) \
405 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
406 *.shar.gz*) \
407 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
408 *.zip*) \
409 unzip $(distdir).zip ;;\
410 esac
411 chmod -R a-w $(distdir); chmod a+w $(distdir)
412 mkdir $(distdir)/_build
413 mkdir $(distdir)/_inst
414 chmod a-w $(distdir)
415 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
416 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
417 && cd $(distdir)/_build \
418 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
419 $(DISTCHECK_CONFIGURE_FLAGS) \
420 && $(MAKE) $(AM_MAKEFLAGS) \
421 && $(MAKE) $(AM_MAKEFLAGS) dvi \
422 && $(MAKE) $(AM_MAKEFLAGS) check \
423 && $(MAKE) $(AM_MAKEFLAGS) install \
424 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
425 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
426 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
427 distuninstallcheck \
428 && chmod -R a-w "$$dc_install_base" \
429 && ({ \
430 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
431 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
432 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
433 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
434 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
435 } || { rm -rf "$$dc_destdir"; exit 1; }) \
436 && rm -rf "$$dc_destdir" \
437 && $(MAKE) $(AM_MAKEFLAGS) dist \
438 && rm -rf $(DIST_ARCHIVES) \
439 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
440 $(am__remove_distdir)
441 @(echo "$(distdir) archives ready for distribution: "; \
442 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
443 sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
444 distuninstallcheck:
445 @cd $(distuninstallcheck_dir) \
446 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
447 || { echo "ERROR: files left after uninstall:" ; \
448 if test -n "$(DESTDIR)"; then \
449 echo " (check DESTDIR support)"; \
450 fi ; \
451 $(distuninstallcheck_listfiles) ; \
452 exit 1; } >&2
453 distcleancheck: distclean
454 @if test '$(srcdir)' = . ; then \
455 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
456 exit 1 ; \
457 fi
458 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
459 || { echo "ERROR: files left in build directory after distclean:" ; \
460 $(distcleancheck_listfiles) ; \
461 exit 1; } >&2
462 check-am: all-am
463 check: check-recursive
464 all-am: Makefile config.h
465 installdirs: installdirs-recursive
466 installdirs-am:
467 install: install-recursive
468 install-exec: install-exec-recursive
469 install-data: install-data-recursive
470 uninstall: uninstall-recursive
471
472 install-am: all-am
473 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
474
475 installcheck: installcheck-recursive
476 install-strip:
477 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
478 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
479 `test -z '$(STRIP)' || \
480 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
481 mostlyclean-generic:
482
483 clean-generic:
484
485 distclean-generic:
486 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
487
488 maintainer-clean-generic:
489 @echo "This command is intended for maintainers to use"
490 @echo "it deletes files that may require special tools to rebuild."
491 clean: clean-recursive
492
493 clean-am: clean-generic mostlyclean-am
494
495 distclean: distclean-recursive
496 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
497 -rm -f Makefile
498 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
499
500 dvi: dvi-recursive
501
502 dvi-am:
503
504 html: html-recursive
505
506 info: info-recursive
507
508 info-am:
509
510 install-data-am:
511
512 install-exec-am:
513
514 install-info: install-info-recursive
515
516 install-man:
517
518 installcheck-am:
519
520 maintainer-clean: maintainer-clean-recursive
521 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
522 -rm -rf $(top_srcdir)/autom4te.cache
523 -rm -f Makefile
524 maintainer-clean-am: distclean-am maintainer-clean-generic
525
526 mostlyclean: mostlyclean-recursive
527
528 mostlyclean-am: mostlyclean-generic
529
530 pdf: pdf-recursive
531
532 pdf-am:
533
534 ps: ps-recursive
535
536 ps-am:
537
538 uninstall-am: uninstall-info-am
539
540 uninstall-info: uninstall-info-recursive
541
542 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
543 check-am clean clean-generic clean-recursive ctags \
544 ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
545 dist-tarZ dist-zip distcheck distclean distclean-generic \
546 distclean-hdr distclean-recursive distclean-tags \
547 distcleancheck distdir distuninstallcheck dvi dvi-am html \
548 html-am info info-am install install-am install-data \
549 install-data-am install-exec install-exec-am install-info \
550 install-info-am install-man install-strip installcheck \
551 installcheck-am installdirs installdirs-am maintainer-clean \
552 maintainer-clean-generic maintainer-clean-recursive \
553 mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
554 pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
555 uninstall-info-am
556
557 # Tell versions [3.59,3.63) of GNU make to not export all variables.
558 # Otherwise a system limit (for SysV at least) may be exceeded.
559 .NOEXPORT: